/** BREAKPOINTS */
/** BREAKPOINTS MIXINS */
/** WIDTH: > xs and < xs-max */
/** WIDTH: > sm and < sm-max */
/** WIDTH: > xs and < sm-max */
/** WIDTH: > xs and < md-max */
/** WIDTH: > md and < md-max */
/** WIDTH: > md and < lg-max */
/** WIDTH: > md */
/** WIDTH: > lg and < lg-max */
/** WIDTH: > xl-min */
/** WIDTH: > xl */
/** WIDTH: > lg */
/** WIDTH: > xxl-max  */
/*CSS Reset*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html {
  overflow-x: hidden;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.container {
  width: 1200px;
  margin: 0 auto;
}
@media (min-width: 0) and (max-width: 991px) {
  .container {
    width: calc(100vw - 30px);
    margin: 0 15px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 960px;
    margin: 0 auto;
  }
}

section {
  max-width: 1065px;
  margin: 0 auto;
}

.section-fluid {
  max-width: 100%;
}

body {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  color: #000000;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  margin-top: 0;
  font-weight: 600;
}

h1 {
  font-size: 2.5em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.75em;
}

h4 {
  font-size: 1.5em;
}

h5 {
  font-size: 1.25em;
}

h6 {
  font-size: 1em;
}

p {
  margin-bottom: 1em;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  text-transform: none;
  line-height: 24px;
}
@media (min-width: 0) and (max-width: 991px) {
  p {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    text-transform: none;
    line-height: 24px;
  }
}

ul,
ol {
  padding-left: 2em;
}
ul li,
ol li {
  margin-bottom: 0.5em;
}

.banner {
  width: 100%;
}
.banner img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 0) and (max-width: 991px) {
  .banner img {
    height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.banner_text {
  position: relative;
  background: #faf9f8;
  max-width: 1065px;
  margin: auto;
  border-radius: 20px;
  text-align: center;
  margin-top: -30px;
  z-index: 10;
  padding: 15px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}
@media (min-width: 0) and (max-width: 991px) {
  .banner_text {
    width: calc(100vw - 30px);
    margin: -30px auto 0;
    padding: 10px;
  }
}
.banner_text span {
  font-size: 32px;
  font-weight: 600;
}
@media (min-width: 0) and (max-width: 991px) {
  .banner_text span {
    font-size: 20px;
  }
}

.checks {
  gap: 30px;
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}
.checks_wrapper {
  display: flex;
  gap: 20px;
  margin-bottom: 35px;
}
.checks_single {
  display: flex;
  gap: 15px;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
.checks_single img {
  width: 55px;
  height: 55px;
}
.checks_single p {
  text-align: center;
  margin-bottom: 0;
}
@media (min-width: 0) and (max-width: 991px) {
  .checks {
    gap: 15px;
    margin-bottom: 25px;
  }
  .checks_wrapper {
    flex-wrap: wrap;
    margin: 0 15px;
  }
  .checks_single {
    width: 100%;
    flex: unset;
  }
  .checks_single img {
    width: 33px;
    height: 33px;
  }
  .checks_single p {
    max-width: 350px;
  }
}

.steps-wrapper {
  background: #fba6cb;
  padding: 40px 0;
}
.steps-wrapper .section-title {
  color: #ffffff;
}
@media (min-width: 0) and (max-width: 991px) {
  .steps-wrapper {
    padding: 30px 15px;
  }
  .steps-wrapper .section-title {
    margin-bottom: 10px;
  }
}
.steps-wrapper p {
  text-align: center;
  color: #ffffff;
}
.steps-wrapper .steps {
  display: flex;
  gap: 20px;
  margin-top: 10px;
  margin-bottom: 25px;
}
.steps-wrapper .steps_single {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
.steps-wrapper .steps_single span {
  font-size: 63px;
  line-height: 63px;
  color: rgba(0, 0, 0, 0.2);
  font-weight: 800;
}
@media (min-width: 0) and (max-width: 991px) {
  .steps-wrapper .steps {
    flex-wrap: wrap;
    margin: 0 15px;
    gap: 0;
  }
  .steps-wrapper .steps_single {
    width: 100%;
    flex: unset;
  }
  .steps-wrapper .steps_single p {
    margin-top: -15px;
  }
}
.steps-wrapper .button {
  margin: auto;
  max-width: 410px;
  width: 100%;
  justify-content: center;
  display: flex;
  margin-top: 30px;
}

.form-section {
  display: flex;
  flex-direction: column;
  max-width: 850px;
  justify-content: center;
}
@media (min-width: 0) and (max-width: 991px) {
  .form-section {
    max-width: calc(100vw - 30px);
  }
}
.form-section .section-title {
  margin-bottom: 10px;
}
.form-section_graphic {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.form-section_graphic img {
  margin: 20px 0;
}
.form-section_graphic p {
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}
.form-section_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: #faf9f8;
  border-radius: 20px;
  padding: 30px 45px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}
@media (min-width: 0) and (max-width: 767px) {
  .form-section_wrapper {
    padding: 20px 20px 0 20px;
  }
}
.form-section_wrapper > span {
  width: 100%;
  text-align: center;
  font-size: 28px;
  font-weight: 600;
}
.form-section_wrapper p {
  text-align: center;
}

.wpcf7 {
  width: 100%;
}
.wpcf7 input[type=file] {
  width: 100%;
  max-width: 345px;
  margin: 0 auto 15px;
  padding: 12px;
  border: 1px solid #ffffff;
  border-bottom: 2px solid #fba6cb;
  border-radius: 10px;
  background: #ffffff;
}

.cf7-two-columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px;
  margin-top: 10px;
}
@media (min-width: 0) and (max-width: 767px) {
  .cf7-two-columns {
    gap: 0;
  }
  .cf7-two-columns p {
    margin-bottom: 0;
  }
}
.cf7-two-columns .cf7-col {
  flex: 1;
}
.cf7-two-columns .cf7-col br {
  display: none;
}
@media (min-width: 0) and (max-width: 767px) {
  .cf7-two-columns .cf7-col {
    flex: unset;
    width: 100%;
  }
}
.cf7-two-columns .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 10px;
}
@media (min-width: 0) and (max-width: 767px) {
  .cf7-two-columns .wpcf7-form-control-wrap {
    margin-bottom: 5px;
  }
}
.cf7-two-columns .wpcf7-not-valid-tip {
  font-size: 12px;
  margin-top: -15px;
}
.cf7-two-columns .wpcf7-form-control,.cf7-full-width .wpcf7-form-control {
  width: 100%;
  padding: 12px;
  margin-bottom: 15px;
  border: 2px solid #ffffff;
  border-bottom: 2px solid #fba6cb;
  border-radius: 10px;
}
.cf7-two-columns .wpcf7-form-control:active, .cf7-two-columns .wpcf7-form-control:focus, .cf7-full-width .wpcf7-form-control:active, .cf7-full-width .wpcf7-form-control:focus {
  outline: 0;
  border-color: #fba6cb;
  border-width: 2px;
}
.cf7-two-columns .wpcf7-form-control::-moz-placeholder,
.cf7-full-width .wpcf7-form-control::-moz-placeholder {
  color: #bbb;
  font-style: normal;
  opacity: 1;
  font-size: 15px;
}
.cf7-two-columns .wpcf7-form-control::placeholder,
.cf7-full-width .wpcf7-form-control::placeholder {
  color: #bbb;
  font-style: normal;
  opacity: 1;
  font-size: 15px;
}
.cf7-two-columns .wpcf7-validates-as-date {
  font-size: 15px;
  color: #bbb;
}
.cf7-two-columns .wpcf7-validates-as-date::-webkit-datetime-edit {
  color: #bbb;
}
.cf7-two-columns .wpcf7-submit {
  background: #0073aa;
  color: #ffffff;
  padding: 12px 25px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
}
.cf7-two-columns .wpcf7-submit:hover {
  background: #005177;
}
.cf7-two-columns .wpcf7-file {
  margin-bottom: 20px;
}
@media (max-width: 600px) {
  .cf7-two-columns .cf7-col {
    flex: 100%;
  }
}

.cf7-full-width {
  width: 100%;
  text-align: center;
}
.cf7-full-width a {
  color: #fba6cb;
  transition: all 0.3s;
}
.cf7-full-width a:hover {
  opacity: 0.5;
}
.cf7-full-width input[type=checkbox] {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  width: 18px;
  height: 18px;
  border: 2px solid #fba6cb;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
  background-color: transparent;
  display: flex;
  flex-shrink: 0;
  align-items: center;
}
.cf7-full-width input[type=checkbox]:checked {
  background-color: #fba6cb;
  border-color: #fba6cb;
}
.cf7-full-width input[type=checkbox]:focus {
  outline: none;
  box-shadow: 0 0 0 2px rgba(251, 166, 203, 0.4);
}
.cf7-full-width .wpcf7-acceptance label {
  display: flex;
  gap: 5px;
}
.cf7-full-width .button {
  background: #fba6cb;
  color: #ffffff;
  width: 205px;
  margin: auto;
  margin-top: 10px;
  display: block;
}

.home__main {
  padding: 30px 0;
}
.home .coupon-wrapper {
  background: #ffffff;
  padding: 30px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

* {
  box-sizing: border-box;
}

html {
  width: 100%;
  margin: 0 auto;
  scroll-behavior: smooth;
}
@media (min-width: 0) and (max-width: 575px) {
  html {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
  }
}

body {
  background: #ffffff;
  color: #000000;
}
body.sticky {
  padding-top: 100px;
}
@media (min-width: 0) and (max-width: 991px) {
  body.sticky {
    padding-top: 60px;
  }
}

.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-center {
  align-items: center;
}

.align-right {
  align-items: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-space-between {
  justify-content: space-between;
}

.flex-start {
  align-items: flex-start;
}

a {
  text-decoration: none;
  transition: all 0.3s;
  color: #000000;
}

.relative {
  position: relative;
}

.default-page {
  padding: 60px 0;
}
@media (min-width: 0) and (max-width: 991px) {
  .default-page {
    padding: 30px 0;
  }
}
.default-page strong {
  font-weight: bold;
}
.default-page a {
  color: #000000;
  text-decoration: underline;
}
.default-page h2 {
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 500;
  color: #000000;
  text-transform: none;
  line-height: 52px;
}
.default-page h3 {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
  text-transform: none;
  line-height: 52px;
  margin-bottom: 10px;
}
.default-page ul,
.default-page ol {
  padding-left: 20px;
  margin: 15px 0;
  list-style: decimal;
}
.default-page ul {
  list-style: disc;
}
.default-page h1,
.default-page h2,
.default-page h3,
.default-page h4,
.default-page h5 {
  margin-bottom: 10px;
}

.button {
  background: #ffffff;
  color: #fba6cb;
  padding: 12px 20px;
  display: flex;
  align-items: center;
  transition: all 0.5s;
  border-radius: 15px;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
  cursor: pointer;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}
.button:hover {
  transform: translateY(-2px);
}
@media (min-width: 0) and (max-width: 991px) {
  .button {
    padding: 10px 20px;
  }
}

.section-title {
  width: 100%;
  text-align: center;
  font-size: 28px;
  font-weight: 500;
}
@media (min-width: 0) and (max-width: 991px) {
  .section-title {
    font-size: 24px;
  }
}